From ca1b473b0965ad5d036348a5f9f88160c1ceb47d Mon Sep 17 00:00:00 2001
From: liuyg <376836862@qq.com>
Date: Fri, 04 Jun 2021 11:42:10 +0800
Subject: [PATCH] Merge branch 'master' of http://192.168.0.105:10010/r/pyhmap

---
 widgets/SplitScreen/css/style.css |  141 +++++++++++++++++++++++++++++++++++++++++++++++
 1 files changed, 141 insertions(+), 0 deletions(-)

diff --git a/widgets/SplitScreen/css/style.css b/widgets/SplitScreen/css/style.css
new file mode 100644
index 0000000..a71b084
--- /dev/null
+++ b/widgets/SplitScreen/css/style.css
@@ -0,0 +1,141 @@
+.jimu-widget-SplitScreen {
+  position: fixed !important;
+  top: 96px !important;
+  right: 20px !important;
+  width: auto !important;
+  height: auto !important;
+  background-color: #323a36;
+  font-size: 14px;
+  border: 1px solid rgb(69, 154, 251);
+  /* opacity      : .8; */
+  color: rgb(238, 235, 235);
+  font-size: 16px;
+  z-index: 101;
+  border-radius: 10px 0 10px 10px;
+  display: none;
+}
+
+.jimu-widget-SplitScreen .split-select {
+  position: relative;
+  margin: 6px;
+  width: auto;
+  height: auto;
+}
+
+.jimu-widget-SplitScreen .split-select .close {
+  position: absolute;
+  top: -20px;
+  right: -20px;
+  width: 24px;
+  height: 24px;
+  color: #fff;
+  font-size: 14px;
+  line-height: 24px;
+  text-align: center;
+  background: #323a36;
+  border-radius: 50%;
+  border: 1px solid rgb(69, 154, 251);
+}
+
+.jimu-widget-SplitScreen .split-select button {
+  width: 160px;
+  height: 30px;
+  background: #fff;
+  border-radius: 5px;
+  font-size: 14px;
+  padding: 0 6px;
+  text-align: left;
+  border: none;
+  cursor: pointer;
+}
+
+.jimu-widget-SplitScreen .split-select button i {
+  float: right;
+}
+
+.jimu-widget-SplitScreen .split-select button:focus {
+  outline: none;
+}
+
+.jimu-widget-SplitScreen .split-select .split-select-option {
+  display: none;
+  margin-top: 6px;
+  border-radius: 10px;
+  color: #333;
+  font-size: 14px;
+  background: #fff;
+}
+
+.jimu-widget-SplitScreen .split-select .split-select-option ul {
+  padding: 10px 0;
+}
+
+.jimu-widget-SplitScreen .split-select .split-select-option li {
+  padding: 2px 8px;
+  height: 26px;
+  cursor: pointer;
+
+}
+
+.jimu-widget-SplitScreen .split-select .split-select-option li:hover {
+  color: #fff;
+  background-color: #0081c2;
+}
+
+#split_up {
+  position: fixed;
+  background-color: white;
+  left: 50%;
+  bottom: 50%;
+  width: 2px;
+  height: 50%;
+  -webkit-transform: translate(-50%, 0);
+}
+
+#split_bottom {
+  position: fixed;
+  background-color: white;
+  left: 50%;
+  top: 50%;
+  width: 2px;
+  height: 50%;
+  -webkit-transform: translate(-50%, 0);
+}
+
+#split_left {
+  position: fixed;
+  background-color: white;
+  right: 50%;
+  bottom: 50%;
+  height: 2px;
+  width: 50%;
+  -webkit-transform: translate(0, -50%);
+}
+
+#split_right {
+  position: fixed;
+  background-color: white;
+  left: 50%;
+  bottom: 50%;
+  height: 2px;
+  width: 50%;
+  -webkit-transform: translate(0, -50%);
+}
+
+#split_vertical_trisection_left {
+  position: fixed;
+  background-color: white;
+  left: 33.33%;
+  top: 0;
+  height: 100%;
+  width: 2px;
+}
+
+#split_vertical_trisection_right {
+  position: fixed;
+  background-color: white;
+  right: 33.33%;
+  top: 0;
+  height: 100%;
+  width: 2px;
+}
\ No newline at end of file

--
Gitblit v1.9.3